using System;
//using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Collections;//.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;





/*

namespace Global
{
    public class StatusByte
    {
        public static BitArray statusByte= new BitArray(8);

        public static BitArray StatusByte {
            get {
                return statusByte;
            }
            set {
                statusByte = value;
            }
         }

        public StatusByte()
        {
            statusByte.SetAll(false);
        }

        
    }
}
*/